import "../_dnt.polyfills.js";
export interface Bind {
    cb?: (file: string) => string;
}
export declare const up = 3;
export declare function caller(this: Bind | any, levelUp?: number): string | undefined;
export declare function getFile(this: Bind | any, stack: string): string;
export declare function fromFileUrlWin32(url: string): string;
export declare function fromFileUrlPosix(url: string): string;
